/* =============================================================================
  	Editor: Shay Rahman
	Website: Shayvillestudio
   ========================================================================== */  

/*@import url('https://fonts.googleapis.com/css?family=Source+Sans+Pro:400,400i,700,700i');*/

html,body{
	width:100%;
	height:100%;
	margin: 0;
	padding: 0;
	box-sizing: content-box;
}


/* =============================================================================
  	Global styles
   ========================================================================== */

::selection { background:#ed5900; color:#ffffff; }
::-moz-selection { background:#ed5900; color:#ffffff;}
::-webkit-selection {background:#ed5900; color:#ffffff;}

/* =============================================================================
  	Font
   ========================================================================== */

@font-face {
    font-family: 'cocogooseregular';
    src: url('../font/cocogoose_pro-trial.woff2') format('woff2'),
         url('../font/cocogoose_pro-trial.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

.fontTitle { font-family: 'cocogooseregular'; }

/* =============================================================================
  	Navbar
   ========================================================================== */

.fixLogo { width: 200px;}

.navbar-nav .nav-item .nav-link{
	padding: 10px 20px !important;
	font-size: 16px;
    font-weight: bold;
    letter-spacing: 1px;
    color: #ffffff !important;
	font-family: "Helvetica Neue", "sans-serif";
}
.navbar-nav .nav-item .nav-link:hover, .navbar-dark .navbar-nav .active > .nav-link { color:#fdcd31 !important; }
.navbar-dark .navbar-toggler { border-color: #fff !important; color: #fff !important;}

.fixDrop { border-radius: 0 !important; padding: 0 !important;}
.fixDrop a {  
	border-bottom: 1px solid #fdcd31 !important;
	padding: 8px  18px !important;
}
.fixDrop a:hover {
	color: #fdcd31 !important; background-color: #212529;
	transition: background 0.45s, color 0.45s, border 0.45s, box-shadow 0.45s;
}
	
 .shrink {
    padding-top: 0;
    padding-bottom: 0;
    background-color: #212529; transition: background 0.45s, color 0.45s, border 0.45s, box-shadow 0.45s;
}

.btnNorm { font-family: "Helvetica Neue", "sans-serif";
	display: block; background-color: #fdcd31; padding: 10px 20px !important;
	border-radius: 0 !important; color: #000000 !important; font-weight: bold !important;
}
.btnNorm:hover { 
	transition: background 0.45s, color 0.45s, border 0.45s, box-shadow 0.45s;
	background-color: #fd9b31;
}

/* =============================================================================
  	Slider
   ========================================================================== */
.carousel-indicators { bottom:20px !important;}
.carousel-indicators.sldCircle li { height: 16px; width: 16px; border-radius: 17px; background-color: #ffffff;}
.carousel-indicators.sldCircle .active { background-color: #fdcd31;}

.fixIndi { bottom:0px !important;}
.fixTopArrow { margin-top: 170% !important;}

.carousel-caption { bottom:65px !important; top:28% !important; text-align: left !important; }
.carousel-caption h2 { 
	font-size: 40px; text-align: left; width: 300px;
	font-family: 'cocogooseregular'; font-weight: normal; /*word-spacing: -20px;*/
	line-height: 40px;  text-shadow: 0px 0px 3px #000000;
}

.carousel-caption a:hover, .carousel-caption a:active, .carousel-caption a:focus,
.sldrMain a:hover, .sldrMain a:active, .sldrMain a:focus,
.wrpAbout a:hover
{
	color: #ffffff; text-decoration: none; 
	transition: background 0.45s, color 0.45s, border 0.45s, box-shadow 0.45s;
	cursor: pointer;
}
.carousel-control .arrowLeft, .carousel-control .arrowRight 
	{ position:absolute; top:50%; z-index:5; display:inline-block;}

.sldrMain p { text-align: center;}
.sldrMain a, .wrpAbout a {
	color: #ffffff; cursor:pointer;
	font-size: 14px; width: 140px; padding: 15px 0; margin: 15px auto 0 auto;
	text-align: center; text-decoration: underline; text-shadow: none !important; font-weight: 700;
}

.carousel, .carousel-inner, .carousel-inner .carousel-item { height: 650px;}
.carousel-item.sldrMain:nth-child(1) { background:url("../img/banner1.jpg") no-repeat center; background-size: cover;}
.carousel-item.sldrMain:nth-child(2) { background:url("../img/banner2.jpg") no-repeat center; background-size: cover;}
.carousel-item.sldrMain:nth-child(3) { background:url("../img/banner3.jpg") no-repeat center; background-size: cover;}

/* =============================================================================
  	Sub Images banner
   ========================================================================== */

.wrpBnnImg { padding-top: 26.25%; content: ""; width: 100%; display: block; height: 400px;}
.wrpBnnMap { width: 100%; display: block; height: 400px; padding-top: 60px; background-color: #191c1f;}

.bgSubBanner { background: url("../img/subPage-1.jpg") top center no-repeat; background-size: cover;}

/* =============================================================================
  	News
   ========================================================================== */

.newBg { background-color: #171717; padding: 15px 0; color: #ffffff; }
.navigation-box {
    top:5px !important;
    right: .8rem;
    width: 2rem; color: #fff;
    position: absolute;
}
.tNews { color: #fdcd31; font-weight: bold;}
.tWrpNews { 
	color: #fff; overflow: hidden; 
	white-space: inherit; text-overflow: ellipsis; height: 30px; 
	display:
	-webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
}
#carouselbreaking.carousel, .fixCarou, .fixItemCarou   { height: 30px !important;}
.tWrpNews:hover, .navigation-box a:hover { text-decoration: none; color: #fdcd31 !important;}
.tWrpNews span { font-weight: bold; padding: 0 10px 0 0; font-size: 14px;}

.wrpAbout { 
	padding: 250px 0; background: url("../img/bgAbout.jpg") bottom center;
	background-size: cover; background-color: #000; text-align: center;
}
.wrpAbout h1, .wrpProduct h1, .wrpServices h1 { font-size: 30px; text-align: center; color: #fdcd31;}
.wrpAbout p { 
	color: #fff; font-size: 18px; 
	font-family: "Helvetica Neue", "sans-serif"; text-align: center;
	font-weight: 300;
}

.wrpProduct { background-color: #000; padding: 150px 0;}
.wrpServices { background-color: #000; padding: 10px 0 140px 0;}

.wrpServices img { margin: 0 auto; width: 250px;}
.wrpServices h2 { font-family: "Helvetica Neue", "sans-serif"; color: #fff; font-size: 18px; font-weight: bold;}

.wrpStrP { background-color: #1d1d1b; padding: 40px 0; }
.wrpStrP h1 { font-size: 12px; color: #fff; text-align: center;}
.wrpStrP span { padding: 0 10px}
.sp1 {width: 140px;}
.sp2 { width: 210px;}
.sp3 { width: 140px;}



.subDS1 { padding: 20px 0 100px 0;}
.subDS1 h1 { font-size: 30px; padding-bottom: 20px;}
.subDS1 h3 { font-size: 20px; }
.subDS1 p { font-size: 14px;}
.subDS1 span { color: #fdcd31; font-weight: bold;}
.subDS1 a { color: #000; font-weight: bold; font-size: 14px;}
.subDS1 a:hover { color: #fdcd31; text-decoration: none;}



.breadFix { 
	background-color:#ffffff !important; 
	font-family: 'Catamaran', sans-serif; font-size: 14px;
	font-weight: 400; padding: 10px 0px !important;
}
.breadFix li a { color: #000000;}
.breadFix li a:hover { color: #177abc; text-decoration: none;}


/* =============================================================================
  	Footer
   ========================================================================== */

footer { background-color: #000; padding: 50px 0 100px 0;}
.fixImgFoot { width: 150px;}

footer ul.socMed { list-style: none;}
footer ul.socMed li { display: inline-block;}
footer ul.socMed li a{ color: #fdcd31; padding: 0 5px;}

.wrpFootbgW { background-color: #fff; color: #000; padding: 20px 30px; margin-top: 10px; }
.wrpFootbgW h3 { font-size: 16px; font-weight: bold; font-family: "Helvetica Neue", "sans-serif";}

.wrpFootbgW ul { padding: 0;}
.wrpFootbgW ul li { list-style: none;}
.wrpFootbgW ul li a { display: block; font-weight: 300; padding: 5px 0;}

.wrpFootbgW span { color: #fdcd31; font-weight: bold;}
.wrpFootbgW a { color: #000; font-weight: bold; font-size: 14px;}
.wrpFootbgW a:hover { color: #fdcd31; text-decoration: none;}
.wrpFootbgW p { font-size: 12px; }

.tFoot {  font-size: 12px; color: #000; padding-top: 40px;}

/* =============================================================================
  	Thumbnail Products
   ========================================================================== */

.wrpImgBox { overflow: hidden; margin: 0; position: relative;}
.wrpImgBox figure {
	position: relative;
	z-index: 1;
	/*display: inline-block;*/
	overflow: hidden;
	margin: -0.135em;
	text-align: center;
	cursor: pointer; 
	background-color:#da882e;
	height: 300px;
}
.wrpImgBox figure img {  position: relative; display: block; min-height: 100%; }
.wrpImgBox figure figcaption {
	padding: 2px;
	color: #ffffff;
	/*text-shadow:2px 2px 4px #494747;*/
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
}

.wrpImgBox figure figcaption, .wrpImgBox figure a
{ position: absolute; top: 0; left: 0; width: 100%; height: 100%; }

.wrpImgBox figure a{ z-index: 1000; white-space: nowrap; opacity: 0;}
.wrpImgBox figure p{ font-size: 14px;}

figure.effOv img {
	-webkit-transition: opacity 0.35s;
	-webkit-transform: 0.35s;
	transition: opacity 0.35s, transform 0.35s;
	-webkit-transform: scale(1.12);
	transform: scale(1.12);
}

figure.effOv:hover img { opacity: 0.1; -webkit-transform: scale(1); transform: scale(1);}
figure.effOv figcaption { padding: 180px 30px 20px 30px;}
figure.effOv figcaption::before {
	position: absolute;
	top: 30px;
	right: 30px;
	bottom: 30px;
	left: 30px; 
	/*border: 2px solid #112347;*/
	content: '';
	-webkit-transform: scale(1.1);
	transform: scale(1.1);
}

figure.effOv figcaption::before, figure.effOv p { opacity: 0;
	-webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
	transition: opacity 0.35s, transform 0.35s;
}
figure.effOv h2 { 
	padding: 0 0 8px 0; font-weight:300; 
	font-size:24px; font-family: 'cocogooseregular'; 
}

figure.effOv p { margin: 0 auto; max-width: 200px; -webkit-transform: scale(1.5); transform: scale(1.5);}
figure.effOv:hover figcaption::before, figure.effOv:hover p {
	opacity: 1; 
	-webkit-transform: scale(1); 
	transform: scale(1);
}


.boxViewMore { display:block; border:2px solid #fff; padding:5px; width:150px;}






